# $str.urlencode

Returns a browser formatted string

Usage

    $str.urlencode(<string>)

Description
This function returns a string created replacing all ocurrences in the parameter ('string') with their respective html entities. The replacement is case insensitive.
Syntax Specification

    <string> $str.urlencode(<string:string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-powerpc at Thu Jul 19 01:30:35 2012